{% extends "profile/layout/base.html" %}
{% block content %}
<h2 style="text-align: left">Profile</h2>    
 <div>
<h2>Selamat Datang, </h2>
   <h1 style="margin-bottom:30px">{{ user.name }}</h1>
    <div class="info" style="display:flex">
         <img src="{{profile.link}}" width="15%" height="15%">
           <div class="tombol">
                <button class="btn btn-lg btn-block btn-info" >Lihat Forum</button>
                <a href="{% url 'profile:edit' %}" class="btn btn-lg btn-block btn-info" >Edit Profile</button>
                <a href="" class="btn btn-lg btn-block btn-info" onclick="return confirm('Keluar?')">
                Logout </a>
            </div>
           <div class="status">
              <h1> </h1>
              <h2> Status </h2>
           </div>
    </div>
</div>
 <div> 
     <!-- Nav tabs -->
     <ul class="nav nav-tabs nav-justified" role="tablist">
         <li role="presentation" class="active">
             <a href="#profilnama" aria-controls="home" role="tab" data-toggle="tab"> Profile </a>
         </li>
         <li role="presentation">
             <a href="#riwayat" aria-controls="settings" role="tab" data-toggle="tab"> Riwayat </a>
         </li>
         <li role="presentation">
             <a href="#status" aria-controls="settings" role="tab" data-toggle="tab"> Status </a>
         </li>
     </ul>
     <!-- Tab panes -->
     <div class="tab-content">
         <div role="tabpanel" class="tab-pane fade in active" id="profilnama">
             {% include 'profile/table/profilnama.html' %}
         </div>
         <div role="tabpanel" class="tab-pane fade" id="riwayat">
             <!-- Apply the same here -->
         </div>
         <div role="tabpanel" class="tab-pane fade" id="status">
             <!-- Apply the same here -->
         </div>
     </div>
 </div>

{% endblock %}

